#include <stdio.h>
#include <stdlib.h>

main()
{
    int A,B,C,s,max,min;
    scanf("%d",&B);
    scanf("%d",&C);
    s=256;
    if(B>C){
        max=B;
        min=C;
    }
        else if(C>B){
            max=C;
            min=B;
        }

    if(B+C<256){
        A=s-max;
        printf("%d",A);
    }
        else if(B+C>=256){
            A=0;
            printf("%d",A);
        }
    return 0;
}